body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td
{
	margin: 0;
	padding: 0;
	outline: none;
	font-family: Arial;
}

body
{
	background: url(../../images/bg-header.jpg) repeat-x;
	background-color: #ffffff;
}

h1
{
	font-family: Arial;
	font-weight: bold;
	font-size: 25px;
	color: #3a676f;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
h1 a:link
{
	text-decoration: none;
	color: #3a676f;
}
h1 a:activated
{
	text-decoration: none;
	color: #3a676f;
}
h1 a:visited
{
	text-decoration: none;
	color: #3a676f;
}
h1 a:hover
{
	text-decoration: none;
	color: #51949c;
}






h5
{
	font-family: Georgia;
	font-weight: bold;
	font-size: 17pt;
	color: #3a676f;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
h3
{
	font-family: Arial;
	font-weight: bold;
	color: #b1e1e9;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
h4
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14pt;
	color: #30575c;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
h6
{
	font-family: Georgia;
	font-size: 16pt;
	font-weight: normal;
	color: #fefefe;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
h6 a:link
{
	text-decoration: none;
	color: #fefefe;
	font-family: Georgia;
}
h6 a:activated
{
	text-decoration: none;
	color: #fefefe;
	font-family: Georgia;
}
h6 a:visited
{
	text-decoration: none;
	color: #fefefe;
	font-family: Georgia;
}
h6 a:hover
{
	text-decoration: none;
	color: #d5e5a4;
	font-family: Georgia;
}

h2
{
	font-weight: bold;
	font-size: 12pt;
	color: #3a676f;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
h2 a:link
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
h2 a:activated
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
h2 a:visited
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
h2 a:hover
{
	text-decoration: none;
	color: #51949c;
	font-weight: bold;
}


.headingSchedule
{
	font-weight: bold;
	font-size: 12pt;
	color: #3a676f;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}
.headingScheduleSmall
{
	font-weight: bold;
	font-size: 10pt;
	color: #3a676f;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}


.tabletopheading
{
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	color: #ffffff;
}




.tablerwborder
{
	border-top: solid 1px #86c3cd;
	border-left: solid 1px #86c3cd;
	border-right: solid 1px #86c3cd;
	background: #d8f0f4;
}
.table_headingtext
{
	font-size: 10pt;
	font-weight: bold;
	color: #3a676f;
}
.table_headingtext2
{
	font-size: 8pt;
	font-weight: normal;
	color: #3a676f;
	text-align: center;
	padding: 2px 0 2px 0;
}

.maindiv
{
	width: 1002px;	
}


.png_file
{
	behavior: url(JS/iepngfix.htc);
}

.bg_page
{
	background: url(../../images/bg-page.jpg) repeat-x;
}


.bg_leftbox
{
	background: url(../../images/bg-top-left-box.jpg) repeat-y;
}
.textbox
{
	background: #ffffff;
	border: solid 2px #b5d5d9;
	color: #a7a7a7;
	font-size: 11pt;
	font-weight: normal;
	height: 21px;
	padding: 4px 0 0px 10px;
}
.weight
{
	width: 260px;
}
.weight1
{
	width: 188px;
}



.departure
{
	color: #3a676f;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: middle;
}
.reservetext
{
	color: #3a676f;
	font-size: 10px;
	font-weight: bold;
	vertical-align: top;
}


.toptexesybook
{
	font-family: Georgia;
	color: #fefefe;
	font-size: 14pt;
	font-weight: normal;
	vertical-align: top;
}

.bgtoptex2
{
	font-family: Georgia;
	color: #214347;
	font-size: 14pt;
	font-weight: normal;
	vertical-align: top;
	padding: 11px 0px 10px 0px;
	background: #c0e4e9;
	border: solid 1px #6c969d;
}
.bgtoptex3
{
	font-family: Georgia;
	color: #ffffff;
	font-size: 14pt;
	font-weight: normal;
	vertical-align: top;
	padding: 11px 0px 10px 0px;
}




.flashdiv
{
	margin: 134px 0 0 321px;
	position: absolute;
	float: right;
}
.navigationcontainer
{
	position: absolute;
	float: right;
	width: 177px;
	height: auto;
	left: 780px;
	top: 360px;
	z-index: 1000
}
.navigationcontainer a
{
	background-image: url("../../images/normal.jpg");
	width: 16px;
	height: 16px;
	padding:0px;
	float:left;
	margin: 0 0 0 8px;
}
.navigationcontainer a.activeSlide
{
	background-image: url("../../images/hover.jpg");
	width: 16px;
	height: 16px;
	padding:0px;
	float:left;
	margin: 0 0 0 8px;
}


.navigationcontainerprevious
{
	position: absolute;
	float: right;
	width: 21px;
	height: 21px;
	left: 755px;
	top: 357px;
	z-index: 1000
}
.navigationcontainerprevious a
{
	background-image: url("../../images/arrow_left.jpg");
	width:21px;
	height: 21px;
	padding:0px;
	float:left;
	margin: 0 0 0 0px;
}

.navigationcontainerprevious a:hover
{
	background-image: url("../../images/arrow_left_hover.jpg");
	width:21px;
	height: 21px;
	padding:0px;
	float:left;
	margin: 0 0 0 0px;
}

.navigationcontainernext
{
	position: absolute;
	float: right;
	width: 21px;
	height: 21px;
	left: 914px;
	top: 357px;
	z-index: 1000
}
.navigationcontainernext a
{
	background-image: url("../../images/arrow_right.jpg");
	width:21px;
	height: 21px;
	padding:0px;
	float:left;
	margin: 0 0 0 0px;
}

.navigationcontainernext a:hover
{
	background-image: url("../../images/arrow_right_hover.jpg");
	width:21px;
	height: 21px;
	padding:0px;
	float:left;
	margin: 0 0 0 0px;
}

.imageallpages
{
	margin: 133px 0 0 322px;
	position: absolute;
	float: left;
}


.bgleftbox
{
	background: url(../../images/bg-left-box_new.jpg) repeat-y;
	padding: 0 0 0 27px;
}

.image_reservations
{
	margin: 0 0 0 160px;
	position: absolute;
	z-index: 0;
}


/*Right Pannel*/
.text_body
{
	color: #3a676f;
	font-size: 10pt;
	font-weight: 550;
	vertical-align: top;
	line-height: 18px;
}
.text_body a:link
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.text_body a:activated
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.text_body a:visited
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.text_body a:hover
{
	text-decoration: none;
	color: #7fbabf;
	font-weight: bold;
}


.bg_rightpannel
{
	background: #70afba;
	padding: 13px 13px 0 13px;
}

.righttext
{
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	vertical-align: top;
	line-height: 18px;
}

/*end the right pannel*/
.readmore
{
	font-family: Arial;
	font-weight: bold;
	font-size: 9pt;
	color: #fff961;
	text-decoration: underline;
}
.readmore a:link
{
	text-decoration: underline;
	color: #fff961;
}
.readmore a:activated
{
	text-decoration: underline;
	color: #fff961;
}
.readmore a:visited
{
	text-decoration: underline;
	color: #fff961;
}
.readmore a:hover
{
	text-decoration: underline;
	color: #30575c;
}
.bg_footer
{
	background: #b5e5ed;
	height: 96px;
	border-top: solid 1px #d9f5f9;
}

.bgtextbox
{
	font-family: Arial;
	font-size: 9p;
	font-weight: normal;
	color: #000000;
	border: solid 1px #7f9db9;
	height: 20px;
	width: 200px;
	padding: 0px 0 0 0;
}
.width
{
	width: 198px;
}
.width1
{
	width: 444px;
	font-family: Arial;
	font-size: 9p;
	font-weight: normal;
	color: #000000;
	border: solid 1px #7f9db9;
}

.textbox_text
{
	color: #3b7a81;
	font-size: 11pt;
	font-weight: normal;
	vertical-align: top;
	text-align: right;
}
.boxpadding
{
	padding: 10px 0 0 0;
}

/*Footer  */

.footertext
{
	color: #3b7a81;
	font-size: 11pt;
	font-weight: bold;
	vertical-align: top;
	padding: 10px 0 0 0;
}



/*Footer Page End*/
.footer
{
	font-family: Arial;
	font-weight: bold;
	font-size: 9pt;
	color: #3b7a81;
	text-align: center;
}
.footer a:link
{
	text-decoration: none;
	color: #3b7a81;
}
.footer a:activated
{
	text-decoration: none;
	color: #3b7a81;
}
.footer a:visited
{
	text-decoration: none;
	color: #3b7a81;
}
.footer a:hover
{
	text-decoration: none;
	color: #30575c;
}

.sitemap
{
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	color: #3b7a81;
	line-height: 22px;
	text-align: left;
}
.sitemap a:link
{
	text-decoration: underline;
	color: #3b7a81;
}
.sitemap a:activated
{
	text-decoration: underline;
	color: #3b7a81;
}
.sitemap a:visited
{
	text-decoration: underline;
	color: #3b7a81;
}
.sitemap a:hover
{
	text-decoration: none;
	color: #30575c;
}




.btn li a
{
	background: #9bd8e2;
	display: block;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	text-align: left;
	color: #3a676f;
	text-align: center;
	text-decoration: none;
	list-style: none;
	height: 20px;
}
.rightpannel .btn li a:hover, .btn li
{
	background: #d1e3a3;
	list-style: none;
	color: #3a676f;
}



.menu2 li a
{
	background: #1477f0;
	display: block;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	text-align: left;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	list-style: none;
	height: 20px;
}
.reserve .menu2 li a:hover, .menu2 li
{
	background: #44727f;
	list-style: none;
}

.menu3 a
{
	background: #d5e5a4;
	display: block;
	font-family: Georgia;
	color: #214347;
	font-size: 14pt;
	font-weight: normal;
	vertical-align: top;
	padding: 10px 7px 10px 7px;
	text-align: left;
	text-align: center;
	text-decoration: none;
	list-style: none;
	height: 20px;
	border: solid 1px #6e907f;
}
.reserve2 .menu3 a:hover, .menu3
{
	background: #abd3da;
	list-style: none;
	color: #214347;
}


.menu4 a
{
	display: block;
	font-family: Georgia;
	color: #214347;
	font-size: 14pt;
	font-weight: normal;
	vertical-align: top;
	padding: 10px 7px 10px 7px;
	text-align: left;
	text-align: center;
	text-decoration: none;
	list-style: none;
	height: 20px;
	background: #d3f8fe;
	border: solid 1px #6e907f;
}
.Squamish .menu4 a:hover, .menu4
{
	background: #98d7e1;
	list-style: none;
	color: #214347;
}


/*newcss*/

.homepagetext
{
	color: #3a676f;
	font-size: 10pt;
	font-weight: 550;
	vertical-align: top;
	line-height: 18px;
}
.homepagetext a:link
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.homepagetext a:activated
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.homepagetext a:visited
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.homepagetext a:hover
{
	text-decoration: none;
	color: #83c6cc;
	font-weight: bold;
}


.text_body02
{
	color: #3a676f;
	font-size: 11pt;
	font-weight: 550;
	vertical-align: top;
	line-height: 18px;
}
.text_body02 a:link
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.text_body02 a:activated
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.text_body02 a:visited
{
	text-decoration: none;
	color: #3a676f;
	font-weight: bold;
}
.text_body02 a:hover
{
	text-decoration: underline;
	color: #7fbabf;
	font-weight: bold;
}
